tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shields, Dorwin T." <DShie...@Paymentech.com>
Subject iPlanet 4.X and nsapi?
Date Wed, 05 Apr 2000 18:33:47 GMT
Hi,
  I'm working on compiling the nsapi plugin
for jakarta.  While working on it I went to the
cvs and found the doc on how to setup netscape.
It says that the nsapi module is for netscape
3.0 and 3.6.  Should it work on 4.x or would I just
be wasting a lot of time trying to get it to work?

Thanks,

Dorwin

Mime
View raw message